!set title=Vocabulario * + número
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Guerimand Fabrice
email=fwguerima@free.fr
computeanswer=no
precision=100

ansorder=r
varcnt=13
prevarcnt=12
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 10

val6=$[rint($(tmp0))]
tmp0=!randitem -$val6,$val6

val7=$[rint($(tmp0))]
val8=una suma,un producto,un término,un factor,la distancia a cero
tmp=!trim (Cuando se suman dos números, cada número es),3,( de la suma.)	(El resultado de una multiplicación es ),2,(.)	(Cuando se multiplica dos números, cada número es),4,(del producto.)	(El resultado de una adición es),1,(.)	($val6 es),5,(de $val7)
val9=!translate internal $	\
$ to ;; in $tmp
tmp0=!randint 1, 5

val10=$[rint($(tmp0))]
tmp=!translate internal $	$ to ; in $val9

tmp=!row $val10 of $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val9=$(tmp0)
tmp0=!item 1 of $val9

val11=$(tmp0)
tmp0=!declosing $val11

val11=$(tmp0)
tmp0=!item 2 of $val9

val12=$[rint($(tmp0))]
tmp0=!item $val12 of $val8

val13=$(tmp0)
tmp0=!item 3 of $val9

val14=$(tmp0)
tmp0=!declosing $val14

val14=$(tmp0)
replytype1=dragfill
replyname1=Respuesta
replygood1=$val13;$val8
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Complete la expresión:	<center>$val11  
!read oef/embed.phtml reply 1 
$() $val14 </center>
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=11,14
embedcnt=1
